From: <a href="/blend/av.cgi?id=1718">April Rains</a><BR>
Date: 18 April 2003<P>

Kase, about <a href="/blend/wv.cgi?id=2003.05.05.14.29.31060">Reflections</a>:<BR>

<HR>
From: <a href="/blend/av.cgi?id=1718">April Rains</a><BR>
Date: 18 April 2006<P>

Kase, about [["Reflections":2003.05.05.14.29.3106] I was looking through old accounts, and this was beautiful, just beautiful. Sigh.....
<HR>
From: <a href="/blend/av.cgi?id=1511">sassy</a><BR>
Date: 18 April 2006<P>

Sarah143, about <a href="/blend/wv.cgi?id=2006.04.17.19.38.20426">My Passion</a>:<BR>
<BR>
WOW....I have been reading your works here and they are all incredible.  This one touched me so much, I love "Still you have no knowledge<BR>
     that you are the reason I write again.<BR>
     Why my passion flows with ink,<BR>
     spilling out onto ivory,<BR>
     like black pearls in drifting snow."<BR>
<BR>
I look forward to reading much more from you!
<HR>
From: <a href="/blend/av.cgi?id=1511">sassy</a><BR>
Date: 18 April 2006<P>

briana kassia, about <a href="/blend/wv.cgi?id=2006.04.17.15.47.23815">wordstream</a>:<BR>
This is beautiful, stunning...the details are perfect.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 18 April 2006<P>

i'm just him, about <a href="/blend/wv.cgi?id=2006.04.17.22.44.12476">and one day you were gone</a>:<BR>
"How do you plan your life together <BR>
With one person missing from the action"<BR>
sometimes (well, often really) you blow me away with your abilities.  this is another instance.  great lines, great piece.  big hugs to you for ALL of your present situations.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 18 April 2006<P>

lilla, about <a href="/blend/wv.cgi?id=2006.04.18.08.52.27056">shadow boxing</a>:<BR>
this title is awesome!  grabbed me right away.  and the piece you wrote with it is perfect to go with it.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 18 April 2006<P>

sarah143:  wow and more wow.  i am so glad you joined us here at the blender!  enjoying your works so very much.  keep feeding us!<BR>
<BR>
ladyjaneisme:  welcome to the blender!  i hope you find peace here.  great opening pieces.  <BR>
<BR>
kirk:  found typo (if you still wanna know.  "correctness" on front page in the comments on my piece.  question: is my title bothersome?  not sure how to read your comment.  have read it several times and just can not decipher how to interpret what you've written.  thanks for the 'lovely' comment... i did understand that!!!  <BR>
<BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 18 April 2006<P>

To all of you,<BR>
You feed my soul, those who have read what I have written and made beautiful comments, those who have given me an open window into who they are and have allowed me to share intimate glimpses into their lives. You are my kindred and both of these gifts you have given are great.<BR>
<BR>
 Love, <BR>
      Sarah
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 18 April 2006<P>

i'm just him,<BR>
waiting & wondering when you will know for certain about fatherhood??? when that time is here, growth within will be of abundance...good luck and God Bless... :) :)<BR>
CS58 
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 18 April 2006<P>

Kirk,<BR>
<BR>
Thanks for the front page pick. You have supplied us with a wonderful outlet for all our our emotions, whatever they may be.<BR>
<BR>
zabette, about <a href="/blend/wv.cgi?id=2006.04.14.04.12.30074">Love </a>: to me, no truer words were ever spoken. Thanks for the submission.<BR>

<HR>